Update lib-file

MLorenzMLorenz Registered User, Hog Beta
Would it be possible to have a update of 3.2.6 to a version 3.2.7 that will only include a new lib-file.
Lot of very common fixtures like the MAC Viper, ROBE Pointe, etc are missing and the lib of Hog 4 cant be used (error: major revision...)

Always merging the libs or making a start show is possible but not so nice.

Especially in rental situation where you do a full-install befor the console goes out/comes back from production.

Comments

  • Emiliano MorgiaEmiliano Morgia Registered User, Hog Beta
    edited November 2013
    Sound NO to me ... HOG3 is dead now ... gotta upgrade
  • MLorenzMLorenz Registered User, Hog Beta
    edited November 2013
    It is not dead.
    So many rental companies still own a hell lot of FB3
    And it is no big deal to create this lib

    I sold all my HOG3, FB3 etc...
    But still sometimes when travelling or working for other rental companies I have to work with a FB3 or so.
    And why not have a lib ready direct instead of having to create a show in HOG4 PC (1.2.1 because V2 wont load on Hog3 OS) patch everything and load that in the FB3 or merge a lot of fixture-libs....
  • srautanesrautane Registered User, Hog Beta
    edited November 2013
    A friend of mine upgraded FB with SSD and it improved it a lot. It really speeds up things.
Sign In or Register to comment.